Subject: bug#21822: 25.0.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Wed, 30 Dec 2015 09:15:41 -0800 (PST)

> > From emacs -Q
> > In *scratch*, I tried C-x 8 RET 960 RET and got a crash:
> 
> Was your executable stripped?  Since you built with -O0, it should be
> possible to get a meaningful backtrace.

I don't build Emacs myself.  This was a build provided by Juanma,
who has already provided whatever additional info he could about it:

  The backtrace is not very informative, in this case

  ?? ??:0
  w32_backtrace at w32fns.c:9289
  emacs_abort at w32fns.c:9321
  terminate_due_to_signal at emacs.c:398
  handle_fatal_signal at sysdep.c:1591
  deliver_thread_signal at sysdep.c:1565
  deliver_fatal_thread_signal at sysdep.c:1603
  ?? at cygming-crtbegin.c:?
  ?? ??:0
  ?? ??:0
  ?? ??:0

  and I don't get a crash with that recipe using the same binary.

IOW, Juanma could not repro the crash.  Feel free to close the bug.